<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>JS Basic Functions, Parameterized Function and Return Values</title>
</head>
<body>
    

    <script src="index.js"></script>
</body>
</html>